﻿
@{
    ViewBag.Title = "Login";
}


<form action="/Home/Authenticate">
    <input type="text" name="firstName" />
    <input type="text" name="secondName" />

    <input type="submit" value="login" />
</form>

